## sugar-activity-image-viewer 59

=== debian/changelog ===
sugar-activity-image-viewer (59) belenos; urgency=low

  * 59 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Thu, 26 Jun 2014 15:03:52 +0000
