## sugar-activity-image-viewer 64

=== debian/changelog ===
sugar-activity-image-viewer (64) belenos; urgency=low

  * 64 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Thu, 23 Apr 2020 00:05:29 +0000
